Description: explicitly use Carp in App::Rad::Config
 Problem arises when the module is loaded before App::Rad, which is only
 seen in CI tests. Perhaps not worth forwarding upstream
Author: Damyan Ivanov <dmn@debian.org>
Forwarded: not-needed

--- a/lib/App/Rad/Config.pm
+++ b/lib/App/Rad/Config.pm
@@ -1,5 +1,7 @@
 package App::Rad::Config;
 
+use Carp;
+
 sub load_config {
     my ($c, @files) = (@_);
 
